* {
    margin: 0px;
    padding: 0px;
}

.wrapper {
    padding: 5px;
    width: 250px;
    height: 400px;
    background-color: yellow;
    margin: 100px auto;
    border: 2px solid black;
    font-weight: bold;
}

.arriba {
    width: 250px;
    height: 200px;
}

.abajo {
    width: 250px;
    height: 200px;
}

input {
    margin-top: 20px;
    width: 50px;
    height: 20px;
    font-size: 18px;
}

button {
    padding: 10px;
    margin: 20px;
}